# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['@all']
  'require':
    'utilities/kcalc': '@latest'
    'plasma/kinfocenter': '@same'

Options:
  require-passing-tests-on: [ 'Linux' ]
